{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "composite": true,
    "noEmit": false,
    "outDir": "../../dist/preload",
    "moduleResolution": "NodeNext",
    "module": "NodeNext",
    "types": ["node", "electron"],
    "lib": ["ES2022", "DOM"]
  },
  "include": ["./**/*.ts"],
  "exclude": ["../../dist", "../../node_modules"]
}
